﻿body {
  font-family: Roboto, sans-serif;
  margin: 0;
}

a {
  color: #739dd3;
  text-decoration: none;

}

img {
  height: auto;
  font-size: .75rem;
  max-width: 100%;
}

h1, h2, h3, h4, h5, h6 {
  color: #739dd3;
  font-family: 'Fira Sans', sans-serif;
  font-weight: 500;
}

h1, h2 {
  font-size: 1.875rem;
  margin: 0 0 .6em;
}

h3, h4 {
  font-size: 1.5rem;
  margin: 0 0 .75em;
}

h5 {
  font-size: 1.25rem;
  margin: 0 0 .85em;
}

h6 {
  font-size: 1rem;
  margin: 0 0 1em;
}

p {
  font-size: 1.125rem;
  line-height: 1.35;
}

ul {
  font-size: 1.125rem;
  line-height: 1.35;
  padding: 0;
}

ul li {
  list-style: none;
  margin: 0 0 .5em;
  overflow: hidden;
  position: relative;
  padding: 0 0 0 2em;
}

ul li::before {
  color: #c1d640;
  content: '\2022';
  font-size: 1.75em;
  left: .4em;
  line-height: 0;
  position: absolute;
  top: .4em;
}

.hidden {
  display: none;
}

.btn {
  border: 0;
  color: #fff;
  display: inline-block;
  font-family: 'Fira Sans', sans-serif;
  font-size: 1.25rem;
  font-weight: 500;
  padding: 15px 20px;
  text-transform: uppercase;
  -webkit-appearance: none;
  -moz-appearance: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.gray-btn {
  background: #5b6770;
}

.teal-btn {
  background: #02b294;
}

.site-navigation,
.site-banner,
.page-content,
.footer-nav,
.site-disclaimer {
  margin: auto;
  max-width: 1300px;
  padding: 0 20px;
}

.page-header {
  background: #5b6770;
  font-family: 'Fira Sans', sans-serif;
  font-weight: 500;
  position: relative;   
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.site-logo,
.site-symbol {
  vertical-align: middle;
}

.primary-nav .nav-item::before,
.utility-nav .nav-item::before {
  content: none;
}

.primary-nav .nav-link {
  color: #fff;
}

.utility-nav .nav-link {
  color: #a3d8f5;
  font-weight: 500;    
}

.utility-nav .btn .nav-link {
  border: 0;
  color: #fff;
  font-family: 'Fira Sans', sans-serif;
  font-size: 1.25rem;
  font-weight: 500;
  padding: 15px 20px;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.utility-nav .img-link .nav-link-text {
  clip: rect(1px, 1px, 1px, 1px); 
  height: 1px; 
  overflow: hidden; 
  position: absolute;
  width: 1px; 
}

.page-footer {
  border-top: 1px solid #dcdcdc;
  margin: 25px 0 0;
  padding: 20px 20px 60px;
}

.footer-nav .nav-list {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  margin: 0 0 1.3rem;
}

.footer-nav .nav-item {
  margin: 0 1rem;
  overflow: visible;
  padding: 0;
}

.footer-nav .nav-item::before {
  content: none;
}

.footer-nav .nav-link {
  font-family: 'Fira Sans', sans-serif;
  font-weight: 500;
  text-transform: uppercase;
}

.site-disclaimer {
  color: #878787;
  text-align: center;
}

.site-disclaimer p {
  font-size: .75rem;
}

@media (min-width: 1300px) {
  .page-header {
    border-bottom: 85px solid #fff;
    margin: 0;
    padding: 110px 0 0;
  }

  .primary-nav .nav {
    padding: 0 20px 0 600px;
  }

  .site-header-links {
    bottom: 30px;
    position: absolute;
  }

  .site-root-link,
  .site-about-link,
  .site-logo,
  .site-symbol {
    display: inline-block;
    vertical-align: bottom;
  }

  .site-about-link {
    margin: 0 0 -75px 30px;
  }
}

@media (max-width: 1299px) and (min-width: 768px) {
  .page-header {
    margin: 0 0 50px;
    position: relative;
  }

  .primary-nav .nav {
    padding: 0;
  }
}

@media (max-width: 1299px) and (min-width: 1000px) {
  .page-header {
    padding: 180px 0 0;
  }

  .site-header-links {
    top: 30px;
    position: absolute;
  }
}

@media (max-width: 999px) {
  .site-about-link {
    display: none;
  }
}

@media (max-width: 999px) and (min-width: 768px) {
  .page-header {
    padding: 65px 0 0;
  }
}

@media (min-width: 768px) {
  .primary-nav .nav {
    display: -webkit-flex;
    display: flex;
    margin: 0;
  }

  .primary-nav .nav-item {
    -webkit-flex-grow: 1;
    flex-grow: 1;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
  }

  .primary-nav .nav-link {
    color: #fff;
    display: block;
    font-size: 1.125rem;
    overflow: hidden;
    padding: 30px 10px;
    position: relative;
    text-align: center;
    white-space: nowrap;
  }

  .primary-nav .nav-link::after {
    background: url('../images/nav-gear.svg');
    content: '';
    height: 90px;
    left: 50%;
    position: absolute;
    top: 100%;
    transition: transform 300ms;
    transform: translate(-50%, 0);
    width: 90px;
  }

  .primary-nav .nav-item.on .nav-link::after,
  .primary-nav .nav-item:hover .nav-link::after {
    transform: translate(-50%, -25px) rotate(-90deg);
  }

  .utility-nav {
    position: absolute;
    right: 20px;
    top: 20px;
  }

  .utility-nav .nav {
    -webkit-align-items: center;
    align-items: center;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    margin: 0;
  }

  .utility-nav .nav-item {
    margin: 0 20px;
    padding: 0;
    text-transform: uppercase;
  }

  .utility-nav .img-link {
    margin: 0 10px;
  }

  .utility-nav .nav-link {
    color: #a3d8f5;
    display: block;
    font-size: 1.5rem;
  }

  .utility-nav .nav-img {
    height: 45px;
    vertical-align: middle;
    width: 45px;
  }
}

@media (max-width: 767px) {
  .page-header {
    margin: 0 0 20px;
    padding: 20px 0;
    text-align: center;
  }

  .mm-toggle {
    display: block;
    font-size: 0;
    left: 0;
    padding: 28px 20px;
    position: absolute;
    text-align: center;
    top: 17px;
  }

  .mm-toggle.mm-right {
    left: auto;
    padding: 17px;
    right: 0;
  }

  .mm-toggle .css-toggle-icon,
  .mm-toggle .css-toggle-icon::before,
  .mm-toggle .css-toggle-icon::after {
    background: #ffffff;
    content: '';
    display: block;
    height: 2px;
    position: relative;
    transition: 200ms;
    width: 18px;
  }

  .mm-toggle .css-toggle-icon::before,
  .mm-toggle .css-toggle-icon::after {
    position: absolute;
  }

  .mm-toggle .css-toggle-icon::before {
    top: 5px;
  }

  .mm-toggle .css-toggle-icon::after {
    bottom: 5px;
  }

  .mm-open .mm-toggle .css-toggle-icon {
    background: transparent;
  }

  .mm-open .mm-toggle .css-toggle-icon::before {
    -webkit-transform: rotate(45deg) translate(-4px, -4px);
    transform: rotate(45deg) translate(-4px, -4px);
  }

  .mm-open .mm-toggle .css-toggle-icon::after {
    -webkit-transform: rotate(-45deg) translate(-3px, 3px);
    transform: rotate(-45deg) translate(-3px, 3px);
  }

  .site-logo {
    max-width: 260px;
  }

  .primary-nav,
  .utility-nav {
    display: none;
  }

  .mm-open .primary-nav,
  .mm-open .utility-nav {
    display: block;
  }

  .primary-nav .nav-item,
  .utility-nav .nav-item {
    padding: 0 10px;
  }

  .primary-nav .nav {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap;
    flex-wrap: wrap;
    justify-content: center;
    margin: auto;
    max-width: 600px;
    padding: 20px 0 5px;
  }

  .primary-nav .nav-link {
    color: #fff;
  }

  .utility-nav .nav {
    -webkit-align-items: center;
    align-items: center;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    margin: 0 0 -15px;
  }

  .utility-nav .nav-img {
    height: 35px;
    width: 35px;
  }

  .utility-nav .nav-link {
    display: block;
    font-size: 1.125rem;  
  }

  .utility-nav .btn .nav-link {
    font-size: 1.125rem;
    padding: 10px 0;
  }

  .footer-nav .nav-list {
    display: block;
    text-align: center;
  }

  .footer-nav .nav-link {
    display: inline-block;
    padding: 5px;
  }
}

@media (max-width: 413px) {
  .site-logo {
    max-width: 200px;
  }

  .mm-toggle {
    top: 11px;
  }
}

@media (min-width: 768px) {
  .two-col {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    width: 100%;
  }

  .left-col,
  .right-col {
    width: calc(50% - 15px);
  }
}

/* ==== HOMEPAGE ==== */
.home__hero-img {
  vertical-align: middle;
}

.home__middle-wrapper {
  margin: 0 0 3em;
}

.home__middle-column h1,
.home__middle-column h2,
.home__middle-column h3 {
  font-size: 1.5rem;
  margin: 0 0 .75em;
}

.home__middle-column h4 {
  font-size: 1.25rem;
  margin: 0 0 .85em;
}

.home__bottom-wrapper {
  background: #c1d640;
  box-shadow: inset 0 0 0 calc(.75em - 1px) #c1d640, inset 0 0 0 .75em #dee99a;
  margin: 0 auto 4em;
  max-width: 1000px;
  padding: 2em 1em 4em;
  position: relative;
  text-align: center;
}

.home__bottom-wrapper::before {
  background-image: url(/sites/NationalRoboticsWeek/includes/images/top-gear.png);
  content: '';
  height: 66px;
  left: 30px;
  position: absolute;
  top: 0;
  width: 140px;
}

.home__bottom-wrapper::after {
  background-image: url(/sites/NationalRoboticsWeek/includes/images/bottom-gears.png);
  bottom: 0;
  content: '';
  height: 155px;
  position: absolute;
  right: 40px;
  width: 198px;
}

.home__bottom-title {
  color: #5b6770;
  font-size: 3em;
}

.home__bottom-wrapper .btn {
  margin: 10px;
  width: 200px;
}

@media (max-width: 413px) {
  .home__bottom-title {
    font-size: 2.5em;
    text-align: left;
  }

  .home__bottom-wrapper .btn {
    box-sizing: border-box;
    margin: 10px 0;
    width: 100%;
  }
}

@media (max-width: 767px) {
  .home__hero-wrapper {
    margin: 0 0 50px;
  }

  .home__hero-copy {
    margin: 0 0 25px;
  }

  .home__hero-img-wrapper {
    margin: 0 0 25px;
  }

  .home__middle-column  {
    margin: 0 0 50px;
  }

  .home__middle-img-wrapper {
    margin: 0 auto 25px;
    max-width: 400px;
  }

 .home__bottom-wrapper {
    padding: 5em 2em 11em;
  }
}

@media (min-width: 768px) {
  .home__hero-wrapper {
    margin: 0 0 5em;
  }

  .home__hero-img-wrapper {
    float: left;
    max-width: calc(50% - 25px);
    padding: 0 25px 25px 0;
  }

  .home__hero-copy ul {
    overflow: hidden;
  }
}

@media (min-width: 768px) and (max-width: 1023px) {
  .home__middle-column {
    margin: 0 0 5em;
  }

  .home__middle-column::after {
    clear: both;
    content: '';
    display: block;
  }

  .home__middle-img-wrapper {
    float: left;
    max-width: calc(50% - 25px);
    padding: 0 25px 25px 0;
  }
}

@media (min-width: 1024px) {
  .home__middle-wrapper {
    display: flex;
    justify-content: space-between;
  }

  .home__middle-column {
    padding: 0 calc(1/3 * 10%);
    width: calc(1/3 * 100%);
  }

  .home__middle-img-wrapper {
    margin: 0 0 25px;
  }
}

/* --- END Homepage --- */

/* ==== EVENTS PAGE ==== */
.svg-defs {
    display: none;
}

#map-canvas {
  margin: 0 0 1.5rem;
}

.events .left-col {
  width: calc(100% - 350px);
}

.events .right-col {
  width: 350px;
}

.events .two-col {
  margin: 0 0 1.5rem;
}

.current-filters {
  font-size: .9rem;
  margin: 0 0 1.25em;
}

.event-filter {
  line-height: 1;
  margin: 0 0.5em 0 0.25em;
  padding: 0 0 0 1em;
  position: relative;   
}

.event-filter::before {
  content: '\24CD';
  font-size: 0.75em;
  left: 0;
  margin: -0.5em 0 0;
  position: absolute;
  top: 50%;
}

.events .states {
  font-size: .9rem;
  margin: 1rem 0 2rem;
}

.events .state a {
  color: #5b6770;
}

.events .state::before {
  color: #739dd3;
}

.events .state:last-child {
  margin: 2rem 0 0;
}

.events .state:last-child::after {
  background: #dcdcdc;
  content: '';
  height: 1px;
  left: 1rem;
  position: absolute;
  right: 2rem;
  top: -1rem;
}

.year-filter {
  font-size: .9rem;
}

.year-filter strong {
  font-size: 1rem;
  margin-right: .5rem;
}

.events .lg-btn {
  margin: .75rem 0;
}

.events .right-col h2,
.events .right-col h3 {
  font-size: 1.333rem;
}
.events .right-col h4,
.events .right-col h5,
.events .right-col h6 {
  font-size: 1.25rem;
}

.events .right-col p {
  font-size: 1rem;
  line-height: 1.4;
  margin: .75rem 0;
}

.no-event {
  padding: 0;
}

.no-event::before {
  content: none;
}

.event {
  padding: 1rem;
}

.event::before,
.event .event-date::before {
  content: none;
}

.event-anchor {
  bottom: 1rem;
  position: relative;
}

.event-even {
  background: #DAE6EF;
}

.event-title {
  color: #000;
  font-size: 1rem;
  margin: 0 0 .5em;
}

.event-company {
  font-family: Roboto, sans-serif;
  font-size: .8em;
  font-style: italic;
  font-weight: 400;
}

.event-description {
  font-size: .85rem;
  margin: 0 0 .75em;
}

.event-website {
  font-size: .8rem;
  margin: 0 0 .5em;
}

.event-website a {
  font-weight: 500;
}

.event-host {
  font-size: .75rem;
  margin: 0;
}

.event-host a {
  font-weight: 700;
}

.event-social-links {
  font-size: .75rem;
  margin: .5em 0 0;
}

.event-social-links a,
.event-social-links span,
.event-social-links svg {
  vertical-align: middle;
}

.event-social-links svg {
  margin: 0 2px 0 0;
}

.event-when {
  margin: 0 0 .75rem;
}

.event-when,
.event-where {
  display: -webkit-flex;
  display: flex;
}

.when-label,
.where-label {
  color: #000;
  font-size: .85rem;
  width: 55px;
}

.event-date {
  padding: 0;
}

.event-dates,
.event-location {
  font-size: .85rem;
  margin: 0;
  width: calc(100% - 55px);
}

@media (min-width: 1180px), (max-width: 899px) and (min-width: 768px) {
  .events .states {
    -webkit-columns: 5;
    -moz-columns: 5;
    columns: 5;
  }
}

@media (max-width: 1179px) and (min-width: 1000px), (max-width: 767px) and (min-width: 600px) {
  .events .states {
    -webkit-columns: 4;
    -moz-columns: 4;
    columns: 4;
  }
}

@media (max-width: 999px) and (min-width: 900px), (max-width: 599px) and (min-width: 450px) {
  .events .states {
    -webkit-columns: 3;
    -moz-columns: 3;
    columns: 3;
  }
}

@media (max-width: 449px) {
  .events .states {
    columns: 2;
  }
}

@media (min-width: 900px) {
  .events .lg-btn {
    display: block;
    text-align: center;
  }

  .event {
    display: -webkit-flex;
    display: flex;
  }

  .event .left-details {
    box-sizing: border-box;
    padding: 0 1rem 0 0;
    width: calc(100% - 450px);
  }

  .event .right-details {
    width: 425px;
  }

  .right-details {
    display: -webkit-flex;
    display: flex;
  }

  .event-when-and-where {
    box-sizing: border-box;
    padding: 0 15px 0 0;
    width: 250px
  }

  .event-img-wrap {
    width: 200px;
  }

  .event-img {
    height: auto;
    max-width: 100%;
  }
}

@media (max-width: 899px) {
  .events .two-col {
    display: block;
  }

  .events .left-col,
  .events .right-col {
    width: auto;
  }

  .year-filter strong {
    display: block;
    margin: 0 0 .5rem;
  }

  .events-filter {
    margin: 0 0 2rem;
  }

  .event .left-details {
    margin: 0 0 1rem;
  }

  .event-when-and-where {
    margin: 0 0 .5rem;
  }

  .event-img {
    height: auto;
    max-height: 200px;
    max-width: 200px;
    vertical-align: middle;
    width: auto;
  }
}
/* --- END Events Page --- */

/* ==== SUBMIT EVENT PAGE ==== */
.event-form {
  margin: auto;
  max-width: 700px;
}

.event-form .error {
  color: #b21609;
  font-size: 1.1rem;
  font-weight: 700;
  margin: 0 0 .5em;
}

.event-form .form-section {
  border: 0;
  margin: 0 0 1rem;
  padding: 0;
}

.event-form .section-title {
  border-bottom: 3px solid #5b6770;
  color: #739dd3;
  font-family: 'Fira Sans', sans-serif;
  font-size: 1.5rem;
  font-weight: 500;
  margin: 0 0 .75em;
  padding: 0 0 .25em;
  width: 100%;
}

.event-form .form-row {
  display: -webkit-flex;
  display: flex;
  margin: 0 0 1rem;
}

.event-form .form-label {
  box-sizing: border-box;
  font-family: 'Fira Sans', sans-serif;
  font-size: .9rem;
  font-weight: 500;
  line-height: 1.35;
  padding: 3px 15px 0 0;
  text-align: right;
  width: 240px;
}

.event-form .form-label .required {
  color: #b21609;
  margin: 0 0 0 .15em;
  vertical-align: baseline;
}

.event-form .form-field {
  font-size: .9rem;
  width: calc(100% - 225px);
}

.event-form input[type=text],
.event-form textarea,
.event-form select {
  -webkit-appearance: none;
  -moz-appearance: none;
  border: 1px solid #dcdcdc;
  border-radius: 0;
  box-sizing: border-box;
  font-family: inherit;
  font-size: .9em;
  width: 230px;
}

.event-form input[type=text],
.event-form select {
  padding: 5px 7px;
}

.event-form textarea {
  padding: 2px;
}

.event-form select {
  background-color: transparent;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHdpZHRoPSIxNXB4IiBoZWlnaHQ9IjhweCIgdmlld0JveD0iMCAwIDE1IDgiPjxwYXRoIGZpbGxSdWxlPSJldmVub2RkIiBkPSJNIDE0LjkzIDAuMkMgMTQuOTMgMC4yIDcuMzQgNy43OCA3LjM0IDcuNzggNy4zNCA3Ljc4LTAuMjUgMC4yLTAuMjUgMC4yLTAuMjUgMC4yIDE0LjkzIDAuMiAxNC45MyAwLjJaIiBmaWxsPSJyZ2IoMjUsMjUsMjUpIi8+PC9zdmc+');
  background-position: center right 11px;
  background-repeat: no-repeat;
}

.event-form .validation {
  color: #b21609;
  display: block;
  font-size: 1rem;
  line-height: normal;
  margin: .333em 0 0;
}

.event-form .small {
  font-size: .75em;
}

.event-form .date-picker,
.event-form .date-details-text {
  margin: 0 0 .75em;
}

.event-form .date-details-text {
  font-size: .8rem;
  max-width: 225px;
}

.event-form .date-details-text b {
  display: block;
  font-size: .9rem;
  font-weight: 500;
  margin: 0 0 .15em;
}

.event-form .time-picker {
  margin: 0 0 1em;
}

.event-form .date-btns {
  margin: .5em 0 0;
}

.event-form .add-date,
.event-form .clear-dates,
.event-form .reset-captcha {
  display: inline-block;
  font-family: 'Fira Sans', sans-serif;
  font-size: .8rem;
  font-weight: 500;
  padding: 5px 10px;
  text-transform: uppercase;
  -webkit-appearance: none;
  -moz-appearance: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.event-form .add-date {
  background: #5b6770;
  border: 1px solid #5b6770;
  color: #fff;
}

.event-form .clear-dates,
.event-form .reset-captcha {
  background: #fff;
  border: 1px solid #5b6770;
  color: #5b6770;
}

.time-form {
  font-size: .9rem;
}

.time-form label {
  display: block;
  font-weight: 500;
  margin: 0 0 .15em;
}

.event-form .invalid-times {
  display: none;
  font-size: .85rem;
  margin: 0 0 1em;
}

.event-form .selected-dates {
  display: none;
  margin: 1rem 0 0;
}

.event-form .selected-date-list {
  font-size: .85rem;
  margin: .5em 0;
}

.event-form .prefix {
  color: #5b6770;
}

.event-form .submit-btn {
  border-radius: 0;
  margin: 0 0 0 235px;
}

.event-form .help-text {
  font-size: .9rem;
  text-align: center;
}
/* --- END Submit Event Page --- */

.flatpickr-day.selected,
.flatpickr-day.startRange,
.flatpickr-day.endRange,
.flatpickr-day.selected.inRange,
.flatpickr-day.startRange.inRange,
.flatpickr-day.endRange.inRange,
.flatpickr-day.selected:focus,
.flatpickr-day.startRange:focus,
.flatpickr-day.endRange:focus,
.flatpickr-day.selected:hover,
.flatpickr-day.startRange:hover,
.flatpickr-day.endRange:hover,
.flatpickr-day.selected.prevMonthDay,
.flatpickr-day.startRange.prevMonthDay,
.flatpickr-day.endRange.prevMonthDay,
.flatpickr-day.selected.nextMonthDay,
.flatpickr-day.startRange.nextMonthDay,
.flatpickr-day.endRange.nextMonthDay {
  background: #739dd3;
  border-color: #739dd3;
}

.flatpickr-day.nrw-day,
.flatpickr-day.nrw-day:hover {
  background-image: url('../images/calendar-gear.svg');
  background-position: center center;
  background-repeat: no-repeat;
}

.flatpickr-calendar.hasTime.noCalendar {
  width: 230px;
}

@media (max-width: 767px) {
  .event-form {
    max-width: 500px;
  }

  .event-form input[type=text],
  .event-form textarea,
  .event-form select {
    width: 100%;
  }

  .event-form input[type=text] {
    max-width: 414px;
  }

  .event-form textarea {
    max-width: 423px;
  }

  .event-form select {
    max-width: 430px;
  }

  .event-form .form-row {
    display: block;
  }

  .event-form .form-field {
    width: auto;
  }

  .event-form .form-label {
    display: block;
    margin: 0 0 .25em;
    padding: 0;
    text-align: left;
    width: auto;
  }

  .event-form .date-details-text {
    max-width: 430px;
  }

  .event-form .prefix {
    display: block;
    margin: -.25em 0 .25em;
  }

  .event-form .reset-captcha {
    margin: 10px 0 0;
  }

  .event-form .submit-btn {
    margin: 10px 0 0;
  }

  .event-form .submit-form-row {
    text-align: center;
  }
}

/* === ADVISORY COUNCIL PAGE === */
.partner {
  margin: 0px 0 3em;
}

.partner .partner-img {
  /* max-width: 150px; */
  width: 100%;
}

@media (min-width: 768px) {
  .partners {
    -webkit-column-count: 2;
    -webkit-column-gap: 30px;
    -moz-column-count: 2;
    -moz-column-gap: 30px;
    column-count: 2;
    column-gap: 30px;
  }
  .partner {
    -webkit-align-items: center;
    align-items: center;
    display: -webkit-flex;
    display: flex;
    page-break-inside: avoid;
  }
  .partner-left {
    box-sizing: border-box;
    padding: 0 20px 0 0;
    width: 0;
    display: none;
  }
  .partner-right {
    width: 50%;
    margin: 0 auto;
  }
}
/* --- END Advisory Council Page --- */

/* === CARDS PAGE === */
.cards {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-around;
  justify-content: space-around;
}

.card {
	width: 320px;
}

.flip-container,
.front,
.back {
  height: 448px;
	width: 320px;
}

.flipper {
  position: relative;
	transition: transform .6s;
	transform-style: preserve-3d;
}

.front,
.back {
  backface-visibility: hidden;
	left: 0;
	position: absolute;
	top: 0;
  transition: transform .6s;
	transform-style: preserve-3d;
}

.front {
	z-index: 2;
}

.flip-container:hover .front,
.flip-container.hover .front {
	transform: rotateY(180deg);
}

.back {
	transform: rotateY(-180deg);
}

.flip-container:hover .back,
.flip-container.hover .back {
	transform: rotateY(0deg);
}
/* --- END Cards Page --- */